.version.through_cotton_wool_7 /* version checker */
{
	color: #0000ED;
	background-color: #2F710D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 691px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 99px;
	margin-left: auto;
	margin-right: auto;
}

#pu118606-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#u118606-4
{
	z-index: 32;
	width: 337px;
	min-height: 38px;
	position: relative;
}

#u118607-18
{
	z-index: 2;
	width: 613px;
	min-height: 915px;
	margin-top: 38px;
	position: relative;
}

#u118607-13
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u118607-11
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u118607-16
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u118607-14
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

#pu118603-3
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 208px;
}

#u118603-3
{
	z-index: 26;
	width: 39px;
	position: relative;
	margin-right: -10000px;
}

#u118605-3
{
	z-index: 29;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u118602-3
{
	z-index: 20;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 771px;
}

#u118604-3
{
	z-index: 23;
	width: 139px;
	min-height: 177px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1173px;
	left: 780px;
}

body
{
	position: relative;
	min-width: 959px;
}

